void *rpc_call(unsigned char handle, short res, short passed, void *buffer);
#pragma aux	rpc_call =	\
	0xb4 0xe1	/* mov ah,0e1h */	\
	0xcd 0x21	/* int 21h */	\
	parm	[al] [bx] [cx] [edx]	\
	value	[edx]			\
	modify	exact	[ah bx edx];

extern short rpc_init(const char *);
extern short get_real_window(int, int);

extern unsigned char net_handle;
extern void _set_errno(int);

extern char _far *net_shared;
extern int net_shared_size;
